<?php
// Get helper instance
$helper = WebLinkHelper::createWebLinkHelper($this, 'login_retry_link', 'index.php?app={?app_short_name?}&amp;page=login');

// Set link text
$helper->addLinkWithTextById('login_retry_link_text');

// Flush the content
$helper->flushContent();

// [EOF]
?>
<div id="content_header">
	Du bist nicht mehr im ToDo-Manager eingeloggt!
</div>

<div id="content_body">
	Du bist nicht mehr im {?app_full_name?} ToDo-Manager eingeloggt. Dies kann verschiedene Gr&uuml;nde haben:

	<ol id="login_failed_list">
		<li>Dein Browser nimmt keine Cookies an.</li>
		<li>Du hast den Loginbereich aus deinen Bookmarks/Favoriten aufgerufen
			und die Cookies sind gel&ouml;scht.</li>
		<li>Es besteht ein Problem mit dem Server, wof&uuml;r du meistens nichts
			kannst. Bitte kontaktiere den Support, falls dieses Problem
			weiterhin besteht.</li>
	</ol>

	Wenn du den Support kontaktierst, halte bitte s&auml;mtliche relevante
	Informationen - <span class="important_note">nicht aber dein Passwort</span>
	- bereit. Du kannst auch einen Screenshot dieser Seite anfertigen und dem
	Support diesen senden!
</div>

<div id="content_footer">
	<div id="login_retry">
		{?login_retry_link?}
	</div>

	Vielen Dank f&uuml;r deine Mitarbeit! :-)
</div>
